@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,300,400,600&subset=cyrillic,greek-ext);

a[href^=tel]{
	color: inherit;
	text-decoration: none;
}

textarea, input {
	resize: none;
	outline: none;
}

body {
	border-top: 6px solid #402100;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14pt;
	color: #333333;
	overflow-x: hidden;
}

h1 {
	font-size: 22pt;
	margin: 30px 0px 20px 0px;
	color: #ff8000;
	font-weight: 400;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	font-weight: 400;
}

b {
	font-weight: 400;
}

.header {
	position: relative;
	height: 230px;
	background-color: #ff9932;
}

.header>.logo {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 50%;
	margin-left: -480px;
	top: 40px;
	background-image: url(../images/logo.png);
}

.header>p {
	position: relative;
	left: 50%;
	top: 80px;
	margin: 0px 0px 0px -480px;
	text-align: right;
	color: white;
	width: 960px;
}

.header>p>a {
	color: white;
	text-decoration: none;
}

.header>p>a:hover {
	color: black;
}

.header>.socialIcons {
	position: absolute;
	left: 50%;
/*	margin-left: 295px; */
	margin-left: 425px;
	bottom: 10px;
}

.header>.socialIcons>a {
	display: block;
	width: 32px;
	height: 32px;
	background-color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 5px;
	float: left;
	margin-left: 10px;
}

.header>.socialIcons>a.hia {
	position: relative;
	top: -5px;
	width: 38px;
	height: 43px;
	margin-right: 10px;
	background-color: transparent;
}

.header>.shadow {
	position: absolute;
	left: 0px;
	bottom: -20px;
	width: 100%;
	height: 20px;
	z-index: 1;
	background-image: url(../images/header_shadow.png);
}

.header>.menu {
	position: relative;
	top: 30px;
	width: 990px;
	margin: 0px auto 0px auto;
}

.header>.menu>a {
	float: right;
	display: block;
	text-decoration: none;
	color: black;
	line-height: 40px;
	padding: 0px 15px 0px 15px;
	font-weight: 400;
	border-radius: 4px;
	margin-right: 1px;
}

.header>.menu>a.selected, .header>.menu>a:hover {
	background-color: #402100;
	color: white;
}

.slideShow {
	width: auto !important;
	border-bottom: 10px solid #1a1a1a;
}

.content {
	position: relative;
	width: 960px;
	min-height: 600px;
	margin: 0px auto 0px auto;
	background-color: white;
}

form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 10px;
	width: 185px;
	height: 358px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 100px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.galleryBackLink {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	padding: 10px 20px 10px 20px;
	margin: 10px;
	border-radius: 5px;
	background-color: #5C5C5C;
	text-decoration: none;
	color: white;
}

.galleryBackLink:hover {
	background-color: black;
	text-decoration: underline;
}

.galleryGroup {
	position: relative;
	float: left;
	width: 260px;
	height: 230px;
	margin: 20px;
	background-color: white;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
}

.galleryGroup>img {
	width: 235px;
	height: 157px;
	border: 0px;
	margin: 13px;
	border-radius: 3px;
}

.galleryGroup>span {
	position: absolute;
	bottom: 20px;
	left: 13px;
	right: 13px;
	color: black;
	font-size: 12pt;
}

.galleryImagePreviews {
	position: relative;
	float: left;
	margin: 70px 10px 160px 10px;
	width: 195px;
	height: 130px;
	border: 5px solid white;
	background-color: silver;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.galleryImagePreviews>div.title {
	position: absolute;
	top: -35px;
	width: 185px;
	background-color: white;
	color: black;
	border-radius: 10px 10px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	height: 20px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	left: -5px;
	font-weight: bold;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.galleryImagePreviews>div.description {
	position: absolute;
	bottom: -125px;
	width: 185px;
	background-color: white;
	border-radius: 0px 0px 10px 10px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	height: 110px;
	text-overflow: ellipsis;
	overflow: hidden;
	left: -5px;
	color: black;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.blogBackButton {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	padding: 10px 20px 10px 20px;
	margin: 10px;
	border-radius: 5px;
	background-color: #5C5C5C;
	text-decoration: none;
	color: white;
}

.blogBackButton:hover {
	background-color: black;
	text-decoration: underline;
}

.blogPost {
	position: relative;
	display: block;
	clear: both;
	width: 900px;
	padding: 10px;
	margin: 20px 0px 20px 0px;
	border-radius: 10px;
	color: #2D1C00;
	text-decoration: none;
	background-color: #F8F8F8;
}

a.blogPost:hover h2 {
	text-decoration: underline;
}

.blogPost>h2 {
	cursor: pointer;
	margin: 0px;
}

.blogPost>h2>span {
	float: right;
	color: #2D1C00;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 10px;
}

.blogPost .image {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border: 1px solid #DFDFDF;
}

.contactForm {
	float: left;
	width: 630px;
	padding-top: 20px;
	padding-left: 40px;
	border-left: 1px solid silver;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 90px;
	text-align: right;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: blue;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 200px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 200px;
	height: 25px;
	border: 0px;
	border-radius: 5px;
	background-color: #eeeeee;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 100px;
	height: 30px;
	background-color: #333333;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.footer {
	background-color: #ff9932;
	border-top: 6px solid #bf6200;
}

.footer>div {
	position: relative;
	width: 920px;
	padding: 20px;
	margin: 0px auto 0px auto;
	color: white;
}

.footer>div>div.links {
	float: left;
	margin-right: 100px;
}

.footer>div>div.links>a {
	display: block;
	margin-bottom: 15px;
	color: white;
	text-decoration: none;
}

.footer>div>div.links>a:hover {
	text-decoration: underline;
}

.footer>div>div.contact {
	float: right;
	margin-left: 100px;
}

.footer>div>div.contact>h2 {
	margin: 0px 0px 10px 0px;
	color: white;
}

.footer>div>div.contact>p {
	margin: 0px 0px 5px 0px;
}

.footer>div>div.contact>p>a {
	color: white;
	text-decoration: none;
}

.footer>div>div.contact>p>a:hover {
	color: black;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #422200;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}